/**
 * CSS Datei Winterhalter Gläserspulen
 * Version:_____________0.2
 * Author:______________Sandra Eberl
 * letzte Aenderung:____Andreas Becker (multicolumn)
 * vorletzte Aenderung:_
 * Änderung davor:______
 * Templateumsetzung:___
 * Inhalt CSS:
 *    0.........Reset
 *    1.........Global Elements
 *    2.........Global Classes
 *    3.........IDs (top to bottom)
 *    3.1.......Header
 *    3.2.......Main Navigation
 *    3.3.......Home
 *    3.4.......Content
 *    4.........Footer
 *    5.........Tables
 *    6.........Forms
 *    7.........Multicolumn
 **/
/*---------------------0.....Reset-------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:Arial,Verdana;vertical-align:baseline;margin:0;padding:0;}body{font:1em/1.25 Arial,Verdana;}h1,h2,h3,h4,h5,h6{font-weight:400;margin:0;padding:0;}p,th,td,li,dd,dt,ul,ol,blockquote,q,acronym,abbr,a,input,select,textarea{font:normal normal normal 1em/1.25 Arial,Verdana;margin:0;padding:0;}blockquote{margin:1.25em;padding:1.25em;}sup{font-size:0.8em;line-height:100%;vertical-align:top;}sub{font-size:0.8em;line-height:100%;vertical-align:bottom;}acronym,abbr{cursor:help;border-bottom:1px dashed;}.small{font-size:.85em;}.big{font-size:1.2em;}table{border-collapse:separate;border-spacing:0;}label{cursor:hand;}:focus{outline:0;}.clear{clear:both;}.floatLeft{float:left;}.floatRight{float:right;}.textLeft{text-align:left;}.textRight{text-align:right;}.textCenter{text-align:center;}.textJustify{text-align:justify;}.blockCenter{display:block;margin-left:auto;margin-right:auto;}.bold{font-weight:700;}.underline{text-decoration:underline;}.noindent{margin-left:0;padding-left:0;}.nomargin{margin:0;}.nopadding{padding:0;}.nobullet{list-style:none;list-style-image:none;}q,.italic{font-style:italic;}
/*---------------------1.....Global Elements---------------------------------------*/
a,a:link,a:visited{color:#333;text-decoration:none;}
a:hover,a:focus,a.active{color:#009ee0;text-decoration:none;}
li a,li a:link,li a:visited{color:#666;}
li a:hover,li a:focus,li a.active{color:#000;}
html,body{background:#fff;color:#333;font:normal normal normal 10px/16px Arial,Verdana;height:100%;letter-spacing:0;margin:0;padding:0;width:100%;}
h1{color:#000;font:normal normal 24px Arial,Verdana;margin:0;}/*0 0 5px*/
h2{color:#000;font:normal 700 14px Arial,Verdana;margin:0 0 5px;}
h3{color:#000;font-weight:700;margin:20px 0 0;}
h4{color:#000;font-weight:700;}
h5{color:#000;font-weight:700;}
hr{height:1px;border-width:1px 0 0;border-style:solid;border-color:#cbcbcb;margin:13px 0;}
li{list-style:none;margin:0;padding:0;}
p{margin:0 0 5px;}/*5px 0*/
ul{margin:0;}/*5px 0*/
b,strong{font-weight:700;}
i,em{font-style:italic;}
/*---------------------2.....Global Classes----------------------------------------*/
.csc-textpic-clear{clear:both;}
.csc-textpic-image{margin:0 !important;}
.hidehost{display:none;}
.csc-textpic *{margin:0 !important;padding:0 !important;}
/* *** Float containers fix:*/
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix{display:block;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
/* End hide from IE-mac */
.more{background:url('../bilder/pfeil.gif') 0px 4px no-repeat; font-weight:700; padding-left:8px !important;}
a.more:link{color:#666;}
a.more:visited{color:#666;}
a.more:hover{color:#009ee0;}
.box{float:left;margin:0;padding:0;}
a.button{background:url('../bilder/bg-box.gif')0 0 no-repeat; height:15px; padding:3px 17px;}
.tablecRight a.button,#lightboxTab a.button { background:url('../bilder/bg-close-gr.gif') 0px 0px no-repeat; display:block;float:right; width:132px;}
/*--lightbox--*/
/*#lightboxTab{border: 1px solid #009ee0;margin:20px auto; font-size:1.1em;padding:10px;border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2; width: 600px;}
#lightboxTab h1{font-size:1.5em;font-weight:700;}
#lightboxTab .bt-03{float:right;font-size:1.2em; margin-top:5px;}*/
#lightboxTab{margin:20px auto; font-size:1.1em;width: 600px;}
#lightboxTab h1{font-size:1.5em;font-weight:700;}
#lightboxTab .bt-03{float:right;font-size:1.2em; margin-top:5px;}
#lightboxTab ul {font-size:1.1em;}
.piro_html .nav_container{border:0 !important;height:21px !important;width:62px !important;}
.piro_close{background: url('../bilder/lightbox-button.gif') no-repeat scroll center center transparent !important;height:21px !important;right:0 !important;width:62px !important;}
/*---------------------3.....IDs (top to bottom)-----------------------------------------------------------------------------------------------------------*/
#grid{background:#fff;font-size:1em;height:auto !important;height:100%;margin:0 auto;padding:0 20px;width:948px;}
header{height:68px;width:948px;}
nav{height:34px; width:948px;}/*Main Navigation*/
#content{background:url('../bilder/bg.gif') 0 0 repeat-x;position:relative;width:948px;}
footer{background:url('../bilder/bg-footer.gif') 0 0 no-repeat;font-size:1.1em; height:29px; margin:10px 0; width:948px;}
#ie6 footer{height:33px;}
/*---------------------3.1.....Header-----------------------------------------------*/
#logo{height:40px;text-align:right;padding-top:28px;width:948px;}
header .meta{color:#999;padding-left:0px;width:177px;}
#ie6 header .meta{position:absolute;top:0;}
#ie7 header .meta{position:absolute;top:0;}
header .meta select{margin-bottom:0;width:177px;}
/*header .meta a{color:#999;}*/
/*header a.active{color:#333;}*/
/*---------------------3.2.....Navigation main--------------------------------------*/
.menu {font-size:1.4em;height:34px;position:relative;width:100%;z-index:100;}
.menu ul {list-style-type:none;margin:0;padding:0;}
/*.menu li {background:url('../bilder/bg-nav-li.gif') 0 0 no-repeat;float:left; height:30px; margin-right:4px;position:relative; text-align:center; width:177px;}
.menu a, .menu a:visited {display:block;font-weight:bold;padding:6px 0 0 0;text-decoration:none; width:177px;}
.menu a:hover{ background:none;color:#009ee0;}
.menu a.active{color:#009ee0;}*/
.menu li{display:inline;list-style-type:none;}
.menu li a{cursor:pointer;float:left;margin-right:4px;}
.menu li a span{background-position:left top;background-repeat:no-repeat;cursor:pointer;display:block;float:left;height:30px;text-indent:-9874px;width:177px;}
.menu li a:hover span,
.menu li a.activeH span{background-position:left bottom;cursor:pointer;}
/*---------------------3.3.....Home-------------------------------------------------*/
.home .box{ background:url('../bilder/bg-box.gif') 0 -152px no-repeat; font-size:1.1em;  height:74px;width:313px;margin:10px 4px 0 0;}
.home .box h2{color:#666;font-size:1em; padding: 6px 0 0 0; margin-bottom:2px;}
.home .box p{ font-weight:700;line-height:1em; padding:0; margin-bottom:2px;}
.home .box img{float:left; padding:1px 10px 0 1px;}
.home .box03{margin:10px 0 0 1px;}
.news-latest-container{font-size:1.1em;height:192px; margin-left:800px;position:absolute;top:230px;width:115px;}
.news-latest-container h3{ font-size:1.3em; margin:0; padding:0;}
.news-latest-container hr{ margin:7px 0; padding:0;}
.news-latest-date{color:#666;}
.news-latest-morelink{background:url('../bilder/pfeil.png') 0 5px no-repeat;padding:0 0 0 10px;}
/*---------------------3.4.....Content----------------------------------------------*/
/*content left*/
.cLeft {float:left;}
/*content right*/
.cRight{float:left;}
/*content global*/
.imagepic{float:right;}
/*content 2 spalten gleich groß*/
#content.twoColumns .textcRight {width:426px; padding:0 17px 7px 25px;}
#content.twoColumns .textcLeft {width:426px;padding:5px 35px 7px 17px;}
#content.twoColumns .h1 {padding:5px 35px 7px 17px;}
/*content two images*/
#content.twoImg{background: url('../bilder/bg2.gif') 0 0 repeat-x;}
#ie6 #content.twoImg{width:951px;margin-right:-3px;}
#content.twoImg .pic01{float:left;padding-left:268px; width:275px;}
#content.twoImg .picText{float:left;width:405px;margin:0; padding:0;}
#content.twoImg .textcRight {font-size:1.2em;padding:14px 34px 34px 34px;width:337px; height:auto !important;}
#content.twoImg .textcRight h1 { font-size:1.3em; font-weight:700;}
#content.twoImg .box{background:url('../bilder/bg-box.gif') 0 0 no-repeat; font-size:1em;  height:74px;width:336px;margin:10px 0 10px 0;}
#content.twoImg .box h2{color:#666;font-size:0.9em; padding: 8px 0 0 0; margin-bottom:5px;}
#content.twoImg .box p{font-size:0.9em;line-height:1em; padding:0; margin:0 20px 2px 0;}
#content.twoImg .box img{float:left; padding:1px 15px 0 1px;}
/*Content Top*/
.cTop{height:228px;width:948px;}
/*navleft*/
nav.navleft {background:url('../bilder/bg-navleft.png') 1px 0 repeat;height:228px;left:0;position:absolute;top:0px;width:268px;}
nav.navleft ul {font-size:1.2em;margin:0;padding:20px 0;width:251px;}
nav.navleft ul li{height:auto; text-align:left; width:251px;}
nav.navleft ul a,nav.navleft ul a:visited {background:url('../bilder/pfeil.gif') 0px 10px no-repeat;border-bottom: 1px #009ee0 solid; display:block;font-weight:normal;height:auto;margin-left:17px;padding:5px 10px;}
nav.navleft a:hover{background:url('../bilder/pfeil.gif') 0px 10px no-repeat;color:#009ee0;}
nav.navleft a.activeM{color:#009ee0;}
/*navleftTwo*/
nav.navleftTwo {height:auto;width:268px;}
nav.navleftTwo ul {font-size:1.1em;margin:0;padding:0;width:268px;}
#ie6 nav.navleftTwo ul {margin-right:-2px;}
nav.navleftTwo ul li {border:0;height:43px;list-style:none;margin-bottom:4px;width:268px;}
nav.navleftTwo ul li>.listItem{background:url('../bilder/bg-box.gif') 0px -228px no-repeat;border:0;display:table;float:left;height:100%;position:static;width:268px;}/*display:table for Mozilla & Opera*/
#ie6 nav.navleftTwo li .listItem{background:url('../bilder/bg-box.gif') 0px -228px no-repeat;border:0;float:left;height:100%;position:relative;width:268px;}/*for IE6*/
#ie7 nav.navleftTwo li .listItem{background:url('../bilder/bg-box.gif') 0px -228px no-repeat;border:0;float:left;height:100%;position:relative;width:268px;}/*for IE7*/
nav.navleftTwo .listItem>a{border:0;display:table-cell;padding-left:25px;padding-right:10px;position:static;vertical-align:middle;}/*for Mozilla and Opera*/
#ie6 nav.navleftTwo li .listItem a{border:0;padding-left:25px;padding-right:10px;position:absolute;top:50%;}/*for IE6*/
#ie7 nav.navleftTwo li .listItem a{border:0;padding-left:25px;padding-right:10px;position:absolute;top:50%;}/*for IE7*/
#ie6 nav.navleftTwo .listItem a .linkItem,
#ie7 nav.navleftTwo .listItem a .linkItem{border:0;position:relative;top:-50%;}
nav.navleftTwo li .listItem a:hover{border:0;color:#009ee0;}
nav.navleftTwo li .listItem.active{background:url('../bilder/bg-box.gif') 0px -273px no-repeat;color:#009ee0;}
#ie6 nav.navleftTwo li .listItem.active{background:url('../bilder/bg-box.gif') 0px -273px no-repeat;color:#009ee0;}/*for IE6*/
#ie7 nav.navleftTwo li .listItem.active{background:url('../bilder/bg-box.gif') 0px -273px no-repeat;color:#009ee0;}/*for IE7*/
/*Content Bottom*/
.cBottom{font-size:1.2em;width:948px; margin: 18px 0 0 0;}
.cBottom h1{font-size:1.3em; font-weight:700;margin:0;}/*0 0 15px 0*/
.cBottom p{margin:0;}/*5px 0 7px 0*/
.tipp{color:#009ee0; font-weight:700;}
.textcLeft {width:216px;padding:5px 35px 7px 17px;}
.textcRight {width:337px; padding:0 34px 34px 34px;}
#ie6 .textcRight {margin-right:-2px;}
.textcRight a,.textcRight a:link,.textcRight a:visited{color:#009ee0;}
.textcRight a:hover,.textcRight a:focus,.textcRight a.active{color:#009ee0;text-decoration:underline;}
.textcRight ul{margin:0 22px;}
.textcRight ul li{list-style-image:url('../bilder/liste.gif');}
.tablecRight {margin-left:4px; width:676px;}
.tablecRight h1{margin:0 22px;width:426px;}
.tablecRight p{margin:0 22px;width:426px;}
#ie6 .tablecRight {margin-right:-1px;}
.tablecRight-top{background:url('../bilder/bg-tablecRight-top.gif') 0px 0px no-repeat; height:6px; width:676px;}
#ie6 .tablecRight-top{margin-bottom:-9px !important;}
.tablecRight-middle{background:url('../bilder/bg-tablecRight-middle.gif') 0px 0px repeat-y; padding:8px; width:660px;}
.tablecRight-middle h1{margin:0 0 5px 0;width:100%;}
.tablecRight-middle p{margin:0;width:100%;}
.tablecRight a,.tablecRight a:link,.tablecRight a:visited{color:#009ee0;}
.tablecRight a:hover,.tablecRight a:focus,.tablecRight a.active{color:#009ee0;text-decoration:underline;}
p.tablecConsulting{text-align:right;margin:5px 0;}
.tablecRight-middle a.button,.tablecRight-middle a.button:visited{color:#333;}
.tablecRight-middle a.button:hover{color:#009ee0;text-decoration:none;}
.tablecRight-bottom{background:url('../bilder/bg-tablecRight-bottom.gif') 0px 0px no-repeat; height:6px; width:676px;}
.tablecRight ul li{ background:url('../bilder/bg-table-li.gif') 0 6px no-repeat; padding-left:8px;}
#lightboxTab ul li{ background:url('../bilder/bg-table-li.gif') 0 6px no-repeat; padding-left:8px;}
.button.bt-02{ background-position: -339px 0px;width:178px;}
.forms .box{font-size:1.1em; height:auto;width:212px;margin:0 16px 4px 4px;}
.forms .box.textcLeft{margin-left:0; margin-right:0; width:216px;}
.forms .box02{}
.forms .box03{}
.forms .box04{margin-right:0;}
/*Mouse Over Grafics 4boxen(reihe)*/
.bgNo{padding-top:34px;}
.layerMO{background:url('../bilder/bg-layerMO.gif') 0 0 no-repeat; left: 543px; padding:10px; position:absolute; top:246px; height:210px; width:385px;}
.layerMO h1{margin:0;}
.layerMO a,.layerMO a:link,.layerMO a:visited{color:#009ee0;text-decoration:none;}
.layerMO a:hover,.layerMO a:focus,.layerMO a.active{color:#009ee0;text-decoration:underline;}
.hidden{display:none;}
.boxImg{ width:543px;}
#ie6 .boxImg{width:544px;margin-right:-4px;}
#ie6 .boxImg .box{margin:0;padding:0;width:136px;}
.boxImg .box a span {display: none;}
.boxImg .box a div {color:#333;display: none;}
.boxImg a.active div{display:block; }
.boxImg .box a {background:url('../bilder/glaeserspueltipps.gif') 0px 0px no-repeat;display: block;height:113px;width:132px;padding:0 4px 3px 0; margin-bottom: 1px;}
.boxImg .box04{width:131px;}
.boxImg a.spueldauer{ background-position:0 0;}
.boxImg a.spueldauer:hover{ background-position: 0 -233px;}
.boxImg a.spueldauer.active{ background-position: 0 -233px;}
.boxImg a.temperaturspruenge{ background-position:-136px 0;}
.boxImg a.temperaturspruenge:hover{ background-position: -136px -233px;}
.boxImg a.temperaturspruenge.active{ background-position: -136px -233px;}
.boxImg a.trocknung{ background-position:-272px 0;}
.boxImg a.trocknung:hover{ background-position: -272px -233px;}
.boxImg a.trocknung.active{ background-position: -272px -233px;}
.boxImg a.stapeln{ background-position:-408px 0;}
.boxImg a.stapeln:hover{ background-position: -408px -233px;}
.boxImg a.stapeln.active{ background-position: -408px -233px;}
.boxImg a.geruchsbildung{ background-position:0 -117px;}
.boxImg a.geruchsbildung:hover{ background-position: 0 -350px;}
.boxImg a.geruchsbildung.active{ background-position: 0 -350px;}
.boxImg a.klarheit{ background-position:-136px -117px;}
.boxImg a.klarheit:hover{ background-position: -136px -350px;}
.boxImg a.klarheit.active{ background-position: -136px -350px;}
.boxImg a.nachpolieren{ background-position:-272px -117px;}
.boxImg a.nachpolieren:hover{ background-position: -272px -350px;}
.boxImg a.nachpolieren.active{ background-position: -272px -350px;}
.boxImg a.wiederverschmutzung{ background-position:-408px -117px;}
.boxImg a.wiederverschmutzung:hover{ background-position: -408px -350px;}
.boxImg a.wiederverschmutzung.active{ background-position: -408px -350px;}
/*Mouse Over Grafics 2boxen(reihe)*/
.boxImg.twoRows .box a {width:268px;padding:0 4px 3px 0; margin-bottom: 1px;}
.boxImg.twoRows  .box02{width:267px;}
.boxImg.twoRows a.risse{background-position:0 -708px;}
.boxImg.twoRows a.risse:hover{ background-position: 0 -942px;}
.boxImg.twoRows a.risse.active{ background-position: 0 -942px;}
.boxImg.twoRows a.korrosion{background-position:-272px -708px;}
.boxImg.twoRows a.korrosion:hover{ background-position: -272px -942px;}
.boxImg.twoRows a.korrosion.active{ background-position: -272px -942px;}
.boxImg.twoRows a.kratzer{background-position:0 -825px;}
.boxImg.twoRows a.kratzer:hover{ background-position: 0 -1059px;}
.boxImg.twoRows a.kratzer.active{ background-position: 0 -1059px;}
.boxImg.twoRows a.verblassen{background-position:-272px -825px;}
.boxImg.twoRows a.verblassen:hover{ background-position: -272px -1059px;}
.boxImg.twoRows a.verblassen.active{ background-position: -272px -1059px;}
/*boxen übersicht 2.ebene*/
/*.boxMore{width:680px;}*/
div.boxMore.box, #content.twoImg div.boxMore.box{background:url('../bilder/bg-box.gif') 0 -76px no-repeat; font-size:1.1em; height:74px;width:336px;margin:0 0 4px 4px;}
#content.twoImg div.boxMore.box{margin:0 0 4px 0;}
#ie6 .boxMore{background:url('../bilder/bg-box.gif') 0 -76px no-repeat !important;margin:0 0 4px 2px;width:336px !important;}
div.boxMore.box h2{color:#666;font-size:0.8em; padding: 8px 0 0 0; margin-bottom:2px;}
div.boxMore.box p{font-size:0.8em;line-height:1em; padding:0; margin:0 20px 2px 0;}
div.boxMore.box img{float:left; padding:1px 15px 0 1px;}
div.boxMore.box a,div.boxMore.box a:visited{color:#333;}
div.boxMore.box a:hover{color:#009ee0;text-decoration:none;}
/*gewinnspiel*/
.gewinnspiel .cBottom{background: url('../bilder/display.jpg') 0 0 no-repeat; height:244px;margin:-5px 0 0 0; padding:0;position: relative; width:948px;}
.gewinnspiel .gQuestions{color:#fff; height:147px; left:339px;margin:0; padding:0; position:absolute; top:51px; width:342px;}
/*IE6*/.gewinnspiel .gQuestions.box, #content .forms.box{ background:none;}
.gewinnspiel .gQuestions p{ font-size:0.9em; font-weight:700; margin:5px 0 7px 0; padding:0;}
/*3links fragen*/
.gewinnspiel .box01 a,.gewinnspiel .box02 a,.gewinnspiel .box03 a{color:#808fe9; background:url('../bilder/gewinnspiel.png') 0 0 no-repeat;display: block; font-size:0.9em;height:37px;margin:0 19px;  padding-top:74px;width:76px;}
.gewinnspiel a.answer01:hover { background-position: -79px 0;color:#fff;display: block;height:37px;margin:0 19px;padding-top:-74px; width:76px;}
.gewinnspiel a.answer01.checked { background-position: -79px 0;color:#fff;display: block;height:37px;margin:0 19px;padding-top:-74px; width:76px;}
.gewinnspiel a.answer02 { background-position: 0 -121px;}
.gewinnspiel a.answer02:hover { background-position: -79px -121px;color:#fff;}
.gewinnspiel a.answer02.checked { background-position: -79px -121px;color:#fff;}
.gewinnspiel a.answer03 { background-position: 0 -243px;}
.gewinnspiel a.answer03:hover { background-position: -79px -243px;color:#fff;}
.gewinnspiel a.answer03.checked { background-position: -79px -243px;color:#fff;}
/*bestätigung Button*/
.gewinnspiel .btValidation a.answer {color:#fff;font-weight:700;font-size:1.2em; display: block;height:82px;left:752px; padding-top:65px; position:absolute;text-align:center; top:51px;width:148px;}
.gewinnspiel .btValidation a.answer:hover {color:#fff;background:url('../bilder/gewinnspiel.png') -156px 0px no-repeat;display: block;height:51px;margin:0; padding-top:-65px;padding-bottom:30px;width:148px;}
/*---------------------4.....Footer------------------------------------------------------------------------------------------------------------------------*/
.meta{ float:left; padding:7px 0 0 10px; width:500px;}
.socialmedia{float:right;padding:5px 0 0 0; width:50px;}
/*---------------------5.....Tables------------------------------------------------------------------------------------------------------------------------*/
.contenttable{border-collapse:collapse;width:100%;white-space:normal;}
.contenttable th{background-color:#e5e5e5;border-right:1px #fff solid;border-bottom:1px #ccc solid; font-weight:700;text-align:left;padding:1px 5px;white-space:normal;}
.contenttable td.td-last,.contenttable th.td-last{border-right:none;white-space:normal;}
.contenttable td{border-right:1px #ccc solid; border-bottom:1px #ccc solid; padding:4px 10px;white-space:normal;}
.contenttable-0 td{background-color:#f5f5f5;border-right:1px #fff solid;font-size:0.9em;white-space:normal;}
.contenttable-0 td.td-0{background-color:#fff; font-weight:700; padding-left:0;white-space:normal;}
.contenttable-0 th.td-0{background-color:#fff;white-space:normal;}
.contenttable-0 .tr-last td{border-bottom:none;white-space:normal;}
.contenttable-1 .tr-even {background-color:#f5f5f5;white-space:normal;}
#ie6 .contenttable,
#ie6 .contenttable tr,
#ie6 .contenttable th,
#ie6 .contenttable td,
#ie6 .contenttable li{overflow:hidden;}
/*---------------------6.....Forms------------------------------------------------------------------------------------------------------------------------*/
label{font-size:0.8em;margin:2px 0;}
label.hidden{display:none;}
input{ border:1px solid #cfcfcf;height:22px;margin:0px 0 5px 0;padding:2px0; width:210px;}
select{border:1px solid #cfcfcf; width:210px;margin-bottom:20px;}
textarea{border:1px solid #cfcfcf; height:118px;width:210px;}
.box04.button{background:#666;color:#FFFFFF;cursor:pointer;font-weight:normal;height:auto;padding:2px;margin:5px 5px 5px 90px;widht:auto;}
.radio{border:none; float:left; height:15px; margin-right:5px; width:15px;}
input.captchaText{ float:right;width:96px;}
input.button{background:url('../bilder/bg-box.gif')-339px 0px no-repeat;border:none; height:22px; margin-top:10px;width:212px;}
#ie6 input.button{background:url('../bilder/bg-box.gif')-339px 0px no-repeat !important;}
input.error{background:#fce5e8 url('../bilder/icon-fehler.gif') 2px 3px no-repeat;border:1px solid #e2001a;}
.errorText{color:#e2001a;}
/*---------------------7.....MULTICOLUMN------------------------------------------------------------------------------------------------------------------*/
.multicolumnContainer a,.multicolumnContainer  a:link,.multicolumnContainer a:visited{color:#009ee0;}
.multicolumnContainer a:hover,.multicolumnContainer a:focus,.multicolumnContainer a.active{color:#009ee0;text-decoration:underline;}
/*Zweispaltig, rechts mehr*/
.multicolumnLayouttwoColumnRightMore .column1{width:234px; padding:0 17px;}
.multicolumnLayouttwoColumnRightMore .column2{width:680px;}
/*Zweispaltig, links mehr*/
.multicolumnLayouttwoColumnLeftMore .column1{width:540px;}
.multicolumnLayouttwoColumnLeftMore .column2{width:408px;}
/*Vierspaltig*/
.multicolumnLayoutfourColumn .column1{width:234px; padding:0 17px;}
.multicolumnLayoutfourColumn .column2{width:227px;}
.multicolumnLayoutfourColumn .column3{width:227px;}
.multicolumnLayoutfourColumn .column4{width:226px;}